[
  {
	"courierCode": "dhl",
	"courierNameCN": "DHL"
  },
  {
	"courierCode": "fedex",
	"courierNameCN": "Fedex"
  },
  {
	"courierCode": "jet",
	"courierNameCN": "极兔国际"
  },
  {
	"courierCode": "chinapost",
	"courierNameCN": "邮政国际	"
  },
  {
	"courierCode": "baishiguoji",
	"courierNameCN": "百世国际"
  },
  {
	"courierCode": "disifang",
	"courierNameCN": "递四方	"
  },
  {
	"courierCode": "naqel",
	"courierNameCN": "NAQEL"
  },
  {
	"courierCode": "imile",
	"courierNameCN": "iMile"
  },
  {
	"courierCode": "ltexp",
	"courierNameCN": "乐天国际"
  },
  {
	"courierCode": "aramex",
	"courierNameCN": "安迈世"
  },
  {
	"courierCode": "yw56",
	"courierNameCN": "燕文物流"
  },
]